<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>2.3 CSS užduotis</title>

    <style type="text/css">



    </style>

</head>
<body>
    
</body>
</html>